MENU BACKGROUND /config/debian/debian_background.jpg

label oldstableFirmware
    menu label Debian jessie amd64 ^Firmwares
    kernel installer/debian/jessie/amd64/linux
    append vga=normal initrd=installer/debian/jessie/amd64/initrd_firm.gz -- quiet
label oldstableAuto
    menu label Debian jessie amd64 ^PRESEED
    kernel installer/debian/jessie/amd64/linux
    IPAPPEND 2
    append vga=normal initrd=installer/debian/jessie/amd64/initrd_firm.gz auto=true interface=auto netcfg/dhcp_timeout=60 netcfg/choose_interface=auto priority=critical preseed/url=tftp://129.20.203.27/preseed/debian/jessie/preseed.cfg
label oldstableI386
    menu label Debian jessie ^i386
    kernel installer/debian/jessie/i386/linux
    append vga=normal initrd=installer/debian/jessie/i386/initrd.gz -- quiet
label separator
    menu label ---
label stableFirmware
    menu label Debian stretch amd64 ^Firmwares
    kernel installer/debian/stretch/amd64/linux
    append vga=normal initrd=installer/debian/stretch/amd64/initrd_firm.gz -- quiet
label stableAuto
    menu label Debian stretch amd64 ^PRESEED
    kernel installer/debian/stretch/amd64/linux
    IPAPPEND 2
    append vga=normal initrd=installer/debian/stretch/amd64/initrd_firm.gz auto=true interface=auto netcfg/dhcp_timeout=60 netcfg/choose_interface=auto priority=critical preseed/url=tftp://129.20.203.27/preseed/debian/stretch/preseed.cfg
label stableMate
    menu label Debian stretch ^Mate amd64 PRESEED
    kernel installer/debian/stretch/amd64/linux
    IPAPPEND 2
    append vga=normal initrd=installer/debian/stretch/amd64/initrd_firm.gz auto=true interface=auto netcfg/dhcp_timeout=60 netcfg/choose_interface=auto priority=critical preseed/url=tftp://129.20.203.27/preseed/debian/stretch/preseed_mate.cfg
label stableCinnamon
    menu label Debian stretch ^Cinnamon amd64 PRESEED
    kernel installer/debian/stretch/amd64/linux
    IPAPPEND 2
    append vga=normal initrd=installer/debian/stretch/amd64/initrd_firm.gz auto=true interface=auto netcfg/dhcp_timeout=60 netcfg/choose_interface=auto priority=critical preseed/url=tftp://129.20.203.27/preseed/debian/stretch/preseed_cinnamon.cfg
label stableUefiCinnamon
    menu label Debian stretch ^Cinnamon amd64 + UEFI PRESEED
    kernel installer/debian/stretch/amd64/linux
    IPAPPEND 2
    append vga=normal initrd=installer/debian/stretch/amd64/initrd_firm.gz auto=true interface=auto netcfg/dhcp_timeout=60 netcfg/choose_interface=auto priority=critical preseed/url=tftp://129.20.203.27/preseed/debian/stretch/preseed.cinnamon.uefi.cfg
label stableUefiGnome
    menu label Debian stretch ^Gnome amd64 + UEFI PRESEED
    kernel installer/debian/stretch/amd64/linux
    IPAPPEND 2
    append vga=normal initrd=installer/debian/stretch/amd64/initrd_firm.gz auto=true interface=auto netcfg/dhcp_timeout=60 netcfg/choose_interface=auto priority=critical preseed/url=tftp://129.20.203.27/preseed/debian/stretch/preseed.gnome.uefi.cfg
label stableComputeNode
    menu label Debian stretch amd64 for compute node PRESEED
    kernel installer/debian/stretch/amd64/linux
    IPAPPEND 2
    append vga=normal initrd=installer/debian/stretch/amd64/initrd_firm.gz auto=true interface=auto netcfg/dhcp_timeout=60 netcfg/choose_interface=auto priority=critical preseed/url=tftp://129.20.203.27/preseed/debian/stretch/preseed_computenode.cfg
label stableI386
    menu label Debian stretch ^i386
    kernel installer/debian/stretch/i386/linux
    append vga=normal initrd=installer/debian/stretch/i386/initrd.gz -- quiet
label separator
    menu label ---
label oldoldstableFirmware
    menu label Debian wheezy amd64 Firmwares
    kernel installer/debian/wheezy/amd64/linux
    append vga=normal initrd=installer/debian/wheezy/amd64/initrd_firm.gz -- quiet
label oldoldstableAmd64
    menu label Debian ^wheezy amd64 PRESEED
    kernel installer/debian/wheezy/amd64/linux
    IPAPPEND 2
    append vga=normal initrd=installer/debian/wheezy/amd64/initrd_firm.gz auto=true interface=auto netcfg/dhcp_timeout=60 netcfg/choose_interface=auto priority=critical preseed/url=tftp://129.20.203.27/preseed/debian/wheezy/preseed.cfg
label wheezy Cluster node
    menu label Debian Wheezy amd64 ^Clusternode
    kernel installer/debian/wheezy/amd64/linux
    IPAPPEND 2
    APPEND vga=normal initrd=installer/debian/wheezy/amd64/initrd_firm.gz auto=true interface=auto netcfg/dhcp_timeout=60 netcfg/choose_interface=auto priority=critical preseed/url=tftp://129.20.203.27/preseed/debian/wheezy/preseed_cluster.cfg
label oldoldstableI386
    menu label Debian wheezy i386
    kernel installer/debian/wheezy/i386/linux
    append vga=normal initrd=installer/debian/wheezy/i386/initrd.gz -- quiet
label separator
    menu label ---
label unstableAmd64
    menu label Debian ^sid amd64
    kernel installer/debian/sid/amd64/linux
    append vga=normal initrd=installer/debian/sid/amd64/initrd.gz -- quiet
label unstableFirmware
    menu label Debian sid amd64 FIRMWARE
    kernel installer/debian/sid/amd64/linux
    append vga=normal initrd=installer/debian/sid/amd64/initrd_firm.gz -- quiet
label unstableI386
    menu label Debian sid i386
    kernel installer/debian/sid/i386/linux
    append vga=normal initrd=installer/debian/sid/i386/initrd.gz -- quiet
label separator
    menu label ---
label mainmenu
    menu label ^Back..
    menu exit
